=== debian/changelog ===
libimage-base-pngwriter-perl (1-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Tue, 22 Jun 2010 09:48:16 +1000
