=== debian/control ===
# Copyright 2010 Kevin Ryde
#
# This file is part of Image-Base-PNGwriter.
#
# Image-Base-PNGwriter is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 3, or
# (at your option) any later version.
#
# Image-Base-PNGwriter is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You can get a copy of the GNU General Public License online at
# <http://www.gnu.org/licenses/>.

Source: libimage-base-pngwriter-perl
Section: perl
Priority: optional
Build-Depends: cdbs, debhelper (>= 5)
Maintainer: Kevin Ryde <user42@zip.com.au>
Standards-Version: 3.8.4
Homepage: http://user42.tuxfamily.org/image-base-pngwriter/index.html
Bugs: mailto:user42@zip.com.au

Package: libimage-base-pngwriter-perl
Architecture: all
Depends: libimage-base-perl | libimage-base-bundle-perl, libimage-pngwriter-perl, ${perl:Depends}, ${misc:Depends}
Description: Create or update PNG format images
 An Image::Base extension to operate on PNG files using PNGwriter.
